<?php
define("PARTNER_AUTHORIZATION",1);
include("../../includes/common.php");

/*PAGE TITLE*/
$page_title = "Добро пожаловать, ".$PARTNER_DATA['login']."!";

$header = "Добро пожаловать!";

$smarty->assign('page_title',$page_title);
$smarty->assign('error',$error);

/* table template */
$smarty->assign('main_tpl',"partner_home.tpl");

/* display content */
$smarty->display('partner_index.tpl');
?>